File: css-escapes.css

package info (click to toggle)
less.js 3.13.0%2Bdfsg-13
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 6,032 kB
  • sloc: javascript: 23,275; makefile: 12; perl: 11; sh: 1
file content (31 lines) | stat: -rw-r--r-- 598 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
.escape\|random\|char {
  color: red;
}
.mixin\!tUp {
  font-weight: bold;
}
.\34 04 {
  background: red;
}
.\34 04 strong {
  color: fuchsia;
  font-weight: bold;
}
.trailingTest\+ {
  color: red;
}
/* This hideous test of hideousness checks for the selector "blockquote" with various permutations of hex escapes */
\62\6c\6f \63 \6B \0071 \000075o\74 e {
  color: silver;
}
[ng\:cloak],
ng\:form {
  display: none;
}
.bootstrap {
  background-color: #000 \9;
}
textarea {
  font-family: 'helvetica neue', 'wenquanyi micro hei', \5FAE\8F6F\96C5\9ED1, \5B8B\4F53, sans-serif;
}
anything to unquote